body {
	width:950px;
	margin-left:0px;
	margin-top:0px;
	background-color:#FFFFFF;
	
}

/*--Start--*/
#page01 {
	width:620px;
	height:610px;
	margin-left:10px;
	border:1px outset #00CCFF;
	border-top:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.page01_01_01{
float:left;
	width:400px;
	height:22px;
	padding-left:10px;
	color:#006699;
	line-height:22px;
	vertical-align:middle;
	background:url(../images/titleline.png);
}
.page01_01_02 /* title intro */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title01.png);
}
.page01_01_02_faq /* title office */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title02.png);
}
.page01_02 {
float:left;
	width:600px;
	height:550px;
	padding: 10px 10px 0 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:justify;
}
#name {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0066FF;
}
#greencolor { color:#006699;}
#question {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#0066FF;
}
.page01_04 {
float:left;	
	width:600px;
	height:20px;
	margin-left:10px;
	border-top:1px outset #00CCFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#009900;
}
.question {
	
}
/*----/Suport----*/
.linksaleoff a:link { color:#FF0000;} .linksaleoff a:hover { color:#FFFF00;} .linksaleoff a:visited { color:#FF0099;}
/*---*/
a:link { color:#0000FF; text-decoration:none;}
a:hover { color:#FF0000; text-decoration:none;}
a:visited { color:#006666; text-decoration:none;}

/*---Hiperlink for Question---*/